glib-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Marks events generated from signals

This attribute indentifies events generated from signals and allows obtaining its original name.

`[GLib.Signal("destroy")] public event System.EventHandler Destroyed { add; remove; }` System.Attribute
- Constructor
  Public Constructor.
  a containing the C name of the signal.
  an object of type
- Property
  System.String The C name of the signal. the C name of the signal as a